Package twisted :: Package protocols :: Module imap4 :: Class IMAP4Exception

[frames | no frames]

## Class IMAP4Exception

    Exception --+
                |
               IMAP4Exception

Known Subclasses:
  `IllegalClientResponse`, `IllegalIdentifierError`, `IllegalMailboxEncoding`, `IllegalOperation`, `IllegalQueryError`, `IllegalServerResponse`, `MailboxException`, `MismatchedNesting`, `MismatchedQuoting`, `NegativeResponse`, `NoSupportedAuthentication`, `UnhandledResponse`

Method Summary
| `__init__(self, *args)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:29 2004 | http://epydoc.sf.net